Announcement

Collapse
No announcement yet.

[CLOSED] [#3132] [16.3.1] core.isNode requires unsafe-eval

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    [CLOSED] [#3132] [16.3.1] core.isNode requires unsafe-eval

    isNode() in core results in:

    EvalError: Refused to evaluate a string as JavaScript because 'unsafe-eval' is not an allowed source of script in the following Content Security Policy directive: "script-src 'self' blob: filesystem: chrome-extension-resource:".

    Can you make this method optional?

    Thank you!

    Arjan

    #2
    Hi Najrag – can you share a Deck demonstrating how to reproduce?

    Comment


      #3
      Fix for issue #3132 merged into v16.3.1 branch and will be included in the next Bridge.NET release.

      Comment

      Working...
      X